mav_surfaceParamsFlagSet(3)

NAME
mav_surfaceParamsFlagSet - Use/ignore surface parameters.

LEVEL
Maverik Level 3

SYNTAX
void mav_surfaceParamsFlagSet(int use_params);

ARGUMENTS

int use_params
    Use or ignore surface parameters.

DESCRIPTION
This function controls whether surface parameters are used to control rendering. If use_params = MAV_TRUE, surface parameters are used (the default). If use_params = MAV_FALSE, surface parameters are ignored. This function is for advanced use only.